ion-content{ --ion-background-color:#312FE3; }

.input{
    border-radius: 50px;
    border: 1px solid black;
    background-color: white;
    margin-top: 20px;
    text-align: center;
    height: 50px;
}

.form{
    display: grid;
    justify-content: center;
    align-content: center;
    align-items: center;
    width: 100%;
}

.button{
    border-color: #d1ff06;
    border-radius: 50px;
    margin-top: 25px;   
}